Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] Nieuwe versie van Frozen Bubble installeren......maar hoe?  (gelezen 2216 keer)

Offline MBS

  • Lid
  • Steunpunt: Nee
Hi Ubunters,

Er is een nieuwe versie uit van Frozen Bubble, hoe kan ik deze het makkelijkst installeren?
Ik ben een behoorlijke noob en van de source bestanden iets werkends maken is me tot nu to niet gelukt.

De handleiding die staat op http://gaming.gwos.org/doku.php/guides:32bit:frozenbubbles?s=frozen%20bubble leidt uiteindelijk tot een foutmelding.

Maar wellicht is er een eenvoudiger manier.....wie helpt?

Alvast bedankt en pas op met vuurwerk...
« Laatst bewerkt op: 2009/02/23, 22:12:43 door MBS »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #1 Gepost op: 2008/12/30, 21:39:38 »
Kan je de foutmelding en wat je in de terminal krijgt hier plaatsen?

Met vriendelijke groet,

Gijs
In der Beschränkung zeigt sich der Meister.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #2 Gepost op: 2008/12/30, 21:40:31 »
Welke versie van Ubuntu gebruik je?

Offline MBS

  • Lid
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #3 Gepost op: 2008/12/30, 23:30:29 »
Ik heb de foutmelding niet opgeslagen maar hij miste een file libSDL_Pango.a en kon daardoor niet verder, maar ik kreeg de indruk dat die handleiding voor een oudere versie bedoeld was/is.....?

Ik gebruik Hardy Heron trouwens (8.04.2)

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #4 Gepost op: 2008/12/30, 23:46:51 »
In Hardy zit 2.1.0, voor 2.2.0 zou je naar Jaunty moeten. Maar dat is niet aan te raden.
Waarom wil je een nieuwere versie hebben? Is de versie in Hardy niet goed? Of zijn er heel veel verbeteringen in een nieuwere versie?

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #5 Gepost op: 2008/12/30, 23:48:45 »
Kan je niet beter de versie uit Synaptic nemen 2.1.0-2ubuntu3?
Lijkt me een stuk makkelijker te installeren.
Van http://www.frozen-bubble.org/downloads/     Debian/Ubuntu: apt-get install frozen-bubble

Met vriendelijke groet,

Gijs
In der Beschränkung zeigt sich der Meister.

Offline MBS

  • Lid
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #6 Gepost op: 2008/12/30, 23:59:57 »
Daar was ik al bang voor, ik heb idd 2.1.0 in gebruik maar 2.2.0 heeft enkele grote voordelen.
Nou schijnt er iemand met een backport bezig te zijn (whatever that means...?) maar ik had gehoopt zelf wat te kunnen proberen......;)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #7 Gepost op: 2008/12/31, 12:18:34 »
Je mist libSDL. Hier staat hoe je libSDL werkend krijgt: http://forum.ubuntu-nl.org/index.php/topic,32388.msg311198.html#msg311198
Is voor Wormux, maar het gaat om de pakketjes die je moet installeren. En daarna kun je verder gaan met het compileren van Frozen Bubble.

Edit: Trouwens, die guide die jij gebruikt is niet eens zo verouderd. Laatste wijziging aan die guide was op 16-7-2008.

Offline MBS

  • Lid
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #8 Gepost op: 2009/01/02, 22:03:24 »
Bedankt Vistaus,

Er waren idd een hoop packages niet aanwezig, het viel me op dat veel dev-packages niet geinstalleerd waren....dit lijkt me wel nodig...?
Hij kan nou wel de bewuste file vinden maar komt vervolgens met de volgende melding: (na sudo checkinstall)
(Reading database ... 169677 files and directories currently installed.)
Unpacking sdl-pango (from .../sdl-pango_0.1.2-1_i386.deb) ...
dpkg: error processing /home/john/Desktop/SDL_Pango-0.1.2/sdl-pango_0.1.2-1_i386.deb (--install):
 trying to overwrite `/usr/lib/libSDL_Pango.a', which is also in package libsdl-pango-dev
Errors were encountered while processing:
 /home/john/Desktop/SDL_Pango-0.1.2/sdl-pango_0.1.2-1_i386.deb


Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #9 Gepost op: 2009/01/04, 16:51:02 »
Probeer het eens met sudo make install

Offline MBS

  • Lid
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #10 Gepost op: 2009/01/04, 23:09:22 »
Na sudo make install het volgende:

mkdir -p -- . /usr/include
 /usr/bin/install -c -m 644 SDL_Pango.h /usr/include/SDL_Pango.h
make[2]: Leaving directory `/home/john/Desktop/SDL_Pango-0.1.2/src'
make[1]: Leaving directory `/home/john/Desktop/SDL_Pango-0.1.2/src'
make[1]: Entering directory `/home/john/Desktop/SDL_Pango-0.1.2'
make[2]: Entering directory `/home/john/Desktop/SDL_Pango-0.1.2'
make[2]: Nothing to be done for `install-exec-am'.
mkdir -p -- . /usr/lib/pkgconfig
 /usr/bin/install -c -m 644 SDL_Pango.pc /usr/lib/pkgconfig/SDL_Pango.pc
make[2]: Leaving directory `/home/john/Desktop/SDL_Pango-0.1.2'
make[1]: Leaving directory `/home/john/Desktop/SDL_Pango-0.1.2'

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #11 Gepost op: 2009/01/06, 17:13:37 »
In dat geval is SDL nu geïnstalleerd.

Offline MBS

  • Lid
  • Steunpunt: Nee
Re: Nieuwe versie van Frozen Bubble installeren......maar hoe?
« Reactie #12 Gepost op: 2009/02/14, 22:04:05 »
Dankzij de schrijver van de backport is het gelukt om 2.2 aan de praat te krijgen... :-*
Er mag een slotje op dit draadje.

Bedankt allemaal voor het meedenken!